 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1038px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.2;
  margin: 55px 0 60px;
}